<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<androidFeatures>
    <feature>
        <featureName>INTERNET</featureName>
        <description>Permite que la aplicación realice solicitudes de red y permite la depuración de dispositivos</description>
    </feature>
    <feature>
        <featureName>WRITE_EXTERNAL_STORAGE</featureName>
        <description>Permite que la aplicación escriba en la tarjeta de memoria externa del dispositivo</description>
    </feature>
    <feature>
        <featureName>READ_PHONE_STATE</featureName>
        <description>Permite que el motor de ejecución de AIR silencie el audio durante las llamadas de teléfono</description>
    </feature>
    <feature>
        <featureName>ACCESS_FINE_LOCATION</featureName>
        <description>Permite que la aplicación acceda a datos GPS a través de la clase Geolocation</description>
    </feature>
	    <feature>
        <featureName>ACCESS_COARSE_LOCATION</featureName>
        <description>Permite que la aplicación acceda a datos de ubicación de red WIFI y móvil a través de la clase Geolocation</description>
    </feature>
    <feature>
        <featureName>CAMERA</featureName>
        <description>Permite que la aplicación acceda a la cámara del dispositivo</description>
    </feature>
    <feature>
        <featureName>RECORD_AUDIO</featureName>
        <description>Permite que la aplicación acceda al micrófono del dispositivo</description>
    </feature>
    <feature>
    <featureName>DISABLE_KEYGUARD</featureName>
        <description>Permite que la aplicación impida que el dispositivo entre en reposo con la configuración de la clase SystemIdleMode</description>
    </feature>
    <feature>
        <featureName>WAKE_LOCK</featureName>
        <description>Permite que la aplicación impida que el dispositivo entre en reposo con la configuración de la clase SystemIdleMode</description>
    </feature>
    <feature>
        <featureName>ACCESS_NETWORK_STATE</featureName>
        <description>Permite que la aplicación acceda a la información de red a través de la clase NetworkInfo</description>
    </feature>
    <feature>
        <featureName>ACCESS_WIFI_STATE</featureName>
        <description>Permite que la aplicación acceda a la información de red a través de la clase NetworkInfo</description>
    </feature>
</androidFeatures>
